# IM.1

## NAME

im - run Instance Messenger, the Tkinter twisted.words client

## SYNOPSIS

im

## DESCRIPTION

Run Instance Messenger, the Tkinter twisted.words client

## AUTHOR

Written by Moshe Zadka, based on im's help messages

## REPORTING BUGS

To report a bug, visit http://twistedmatrix.com/bugs/

## COPYRIGHT

Copyright © 2000-2008 Twisted Matrix Laboratories. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Index

Version: 11.0.0